﻿@charset "utf-8";
.tb{
	display:grid;
	grid-template-columns:calc(45%) auto;
	column-gap:40px;
	row-gap:20px;
	width:auto;
	height:auto;
	margin:auto;
}
@media (max-width:767px){
	.tb{
		grid-template-columns:auto;
	}
}
.tb_left{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
}
.tb_right{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
}
.pic{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	position:relative;
	border:1px solid #ddd;
	padding-bottom:100%;
}
#qd_name{
	font-size:1.8rem;
	font-weight:bold;
	line-height:28px;
	padding-top:10px;
	padding-bottom:10px;
	
}
#qd_content{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	
}
#qd_content img{max-width:100%;height:auto;}
#qd_pic{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	max-width:100%;
}
.bt_quote{
	display: block;
	width: 160px;
	height: 40px;
	line-height: 40px;
	border-radius: 5px;
	background-color: var(--back_color);
	color: #fff;
	text-align: center;
	cursor: pointer;
}
.bt_quote:hover{
	background-color: var(--hover_color);
}
.contact_list{
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	row-gap: 20px;
	width: auto;
	height: auto;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px;
}
.contact_tb{
	display: grid;
	grid-template-columns: 60px auto;
	column-gap: 20px;
	width: auto;
	height: auto;
	overflow: hidden;
}
.contact_ico{
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	
	font-size: 2rem;
	width: auto;
	height: auto;
	overflow: hidden;
}
.contact_right{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
}
.contact_name{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	font-weight: bold;
}
.contact_miaoshu{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	color: #666;
}
#qd_other{
	display: flex;
	display: -webkit-flex;	
	column-gap: 10px;
	width: auto;
	height: auto;
	overflow: hidden;
	position: relative;
	margin-top: 20px;
}
#qd_other>.slide_arrow{
	position:static;
	width: 20px;
	height: auto;
	overflow: hidden;
	flex-shrink: 0;
	margin: unset;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	color: #333;
	border: 1px solid #ddd;
	background-color: transparent;
}
#qd_other>.slide_arrow:hover{
	background-color: #dddd;
}
.tb_item{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
}
.tb_pic{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	padding-bottom: 100%;
	border: 1px solid #ddd;
	box-sizing: border-box;
	position: relative;
}
.tb_tb{
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	row-gap: 20px;
	width: auto;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}
.tb_thead{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	font-size: 2rem;
}
.tb_tbody{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
}
.form_list{
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	row-gap: 20px;
	width: auto;
	height: auto;
	overflow: hidden;
}